<div class="student" (click)="viewStudentDetail()">
  <div class="student-pic">
    <img [src]="student.img">
  </div>
  <div class="student-details">
    <h5>{{student.name}}, <span>{{student.age}}</span></h5>
    <p>{{student.faculty}}</p>
  </div>
</div>
